Subject: Re: bug#43389: 28.0.50; Emacs memory leaks using hard disk all time

From: Andreas Schwab <[email-masked]>
Date: Sat, 12 Dec 2020 09:49:56 +0100

On Dez 12 2020, Jean Louis wrote:

> My observation over time is that that running M-x garbage-collect
> created the same effect just as when I observed that Emacs starts
> doing something with hard disk and continues so for unpredicted number
> of minutes.

This is totally expected.  When you are tight on memory, rummaging
through all of it can only make things worse.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."